.sosmed {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	text-align: right;
}
.sosmed li {
	display: inline-block;
	vertical-align: middle;
}
.sosmed li a {
	display: block;
	margin: 0 5px;
	padding: 2px;
}
.sosmed li a img {
	display: block;
	margin: 0;
	padding: 0;
}

.sosmed-header {
	font-weight: 300;
	color: #666666;
}

.footer .sosmed-header {
	display: none;
}

@media (max-width: 768px) {
	.header .sosmed-header {
		display: none;
	}
	.header .sosmed {
		text-align: center;
	}
	.footer .sosmed {
		text-align: left;
	}
} /* eo media*/

